WorldViz User Forum  

Go Back   WorldViz User Forum > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: farshizzo
Forum: Vizard 07-18-2011, 12:07 PM
Replies: 1
Views: 6,116
Posted By farshizzo
Vizard 4 uses Python 2.7. However, you should use...

Vizard 4 uses Python 2.7. However, you should use the header/lib files that come with the 4.0 SDK, which you can get on our download page (http://www.worldviz.com/download/index.php?id=9).
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT -7. The time now is 06:34 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2021, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC